• Announcements

    • HEAVY265

      Attention Soldiers Operation Fury Needs you!   02/20/2020

      Attention All Soldiers, Operation Fury needs you.  You need to choose a side and sign up.  
      For more intel on Operation Fury Please click HERE Please go to Special Event Forum (here), And sign up for allied or axis.
      This will be a CRS Lead event on both sides.  Xoom will be heading up the axis side and Heavy265 will be heading up the Allied side. This will be for bragging rights.
      Why are we asking players to sign up you ask. We are trying for a role play experience.   We want this to be a true realistic event.  
      So get up and sign up and let's make this the best event ever!!!!!!!!!!
      Give me your war cry, grrrrrrrrrrrrr
      Heavy265 **out**
Sign in to follow this  
Followers 0
AHWULF

1.32.5 releasing today

46 posts in this topic

yep, same problem.. downloaded patch , dumped to website on login saying it couldn't fin a patch for my version ( which is 1.32.6.255 )

Edited by rich75

Share this post


Link to post
Share on other sites
I too am getting the dreaded xdelta3 error

yup means nothing we do can change anything until they update the patch properly :(

tempted to boot into XP partition and install the whole thing and play on windows side, really don't enjoy doing that all :(

Share this post


Link to post
Share on other sites

bloody annoying, finally got my new whizzy mac pro delivered today after the snow, but can't try the game out on it :(

Share this post


Link to post
Share on other sites
bloody annoying' date=' finally got my new whizzy mac pro delivered today after the snow, but can't try the game out on it :([/quote']

you didn't partition the HD and install xp on one of the partitions?

Share this post


Link to post
Share on other sites
you didn't partition the HD and install xp on one of the partitions?

god no, I can't stand windows.. horrible nasty little piece of software :)

Edited by rich75

Share this post


Link to post
Share on other sites

Downloaded new install... couldnt run game because it needed patch..

Game patcher broken, downloaded patch manually...

Manual patch says it cannot patch this version.

Share this post


Link to post
Share on other sites

guys nothing you do will change anything it's an xdelta issue which I presume means the patcher wasn't properly done :(,

Remember the issue last time? it was an xdelta thing too

just be patient ahwulf will save us :D

Share this post


Link to post
Share on other sites

Sorry I missed the release. I think Gophur has the wrong patch version set in the auth server. I tested the patcher myself which worked fine on a full 1.32.2.255 and then 1.32.2.5. However I left while Gophur was building the PC patch. He has to set the host as to what version is correct.

We had the .5 version all ready and then a bug was found. SO a quick .6 was built that patches .5 app only.

You should be able to get wwiiol0001325.dmg and then wwiiol13251326.dmg, or wwiiol13221325.dmg and then run wwiiol13251326.dmg.

The correct version to run should be 1.32.6.255 but does you no good if its not what the host is set for.

Sadly I can't access the server config stuff from home.

Share this post


Link to post
Share on other sites
Sorry I missed the release. I think Gophur has the wrong patch version set in the auth server. I tested the patcher myself which worked fine on a full 1.32.2.255 and then 1.32.2.5. However I left while Gophur was building the PC patch. He has to set the host as to what version is correct.

We had the .5 version all ready and then a bug was found. SO a quick .6 was built that patches .5 app only.

You should be able to get wwiiol0001325.dmg and then wwiiol13251326.dmg, or wwiiol13221325.dmg and then run wwiiol13251326.dmg.

The correct version to run should be 1.32.6.255 but does you no good if its not what the host is set for.

Sadly I can't access the server config stuff from home.

did that

Process: xdelta3 [633]

Path: /Volumes/World War ][ Online Installer 1/World War ][ Online Installer.app/Contents/Resources/xdelta3

Identifier: xdelta3

Version: ??? (???)

Code Type: X86-64 (Native)

Parent Process: World War ][ Online Installer [629]

Interval Since Last Report: 4865 sec

Crashes Since Last Report: 2

Per-App Interval Since Last Report: 0 sec

Per-App Crashes Since Last Report: 2

Date/Time: 2010-12-08 20:34:30.518 -0500

OS Version: Mac OS X 10.5.8 (9L31a)

Report Version: 6

Anonymous UUID: B94392B6-7F3C-4029-9283-5D515855C8FB

Exception Type: EXC_BREAKPOINT (SIGTRAP)

Exception Codes: 0x0000000000000002, 0x0000000000000000

Crashed Thread: 0

Dyld Error Message:

unknown required load command 0x80000022

Share this post


Link to post
Share on other sites

I found my way into the right host setting, and it does say the correct version.

I am getting the error (no version) as well. *confused*

The xdelta error is because its the wrong version of xdelta that doesn't run on 10.5.8.

See, that's why we run beta versions :-) to find when people (I) screw up.

I can fix that problem, the other is hard to figure out.

Share this post


Link to post
Share on other sites

Patches have never worked for me in the 2 years ive been playing wwiiol.

I always just trash the old version, download and re-install the new version.

This has always worked, but today there is a patch for the patch so... gonna have to wait.

Ahwulf to the rescue.

Share this post


Link to post
Share on other sites
Le fixed! Someone set the current version to 1.32.3.255 instead of 1.32.6.255.

Damn Ahwulf! You one bad *** programer. Thanks.

Share this post


Link to post
Share on other sites
Sign in to follow this  
Followers 0

  • Recently Browsing   0 members

    No registered users viewing this page.